RubyGems Navigation menu

jekyll-polyglot 1.7.0

Fast open source i18n plugin for Jekyll blogs.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.7.0 - October 29, 2023 (14 KB)
  2. 1.6.0 - June 08, 2023 (13.5 KB)
  3. 1.5.1 - October 01, 2022 (13 KB)
  4. 1.5.0 - July 17, 2021 (13 KB)
  5. 1.4.1 - April 19, 2021 (13 KB)
Show all versions (18 total)

Runtime Dependencies (1):

jekyll >= 3.0, >= 4.0

Owners:

Pushed by:

Authors:

  • Samuel Volin

SHA 256 checksum:

942e870b679b37dac1cd32a0949dc0d8edc8483e62172dc0edeb337884643aa1

Total downloads 159,307

For this version 2,017

License:

MIT

Required Ruby Version: >= 2.4.0

Required Rubygems Version: >= 2.7.0

Links: